\name{LRBase.Ssc.eg.db}
\alias{LRBase.Ssc.eg.db}
\title{Annotation package that provides correspondence between
Ligand-Receptor genes as Entrez Gene ID}
\description{This data represents a collection of annotation packages
that can be used as a single object named as package name. This object
can be used with the standard four accessor method for all AnnotationDbi
objects.  Namely: \code{columns}, \code{keytypes}, \code{keys} and
\code{select}.  Users are encouraged to read the vignette from the
\code{LRBaseDbi} package for more details.}
\author{Koki Tsuyuzaki}
\usage{LRBase.Ssc.eg.db}
\value{LRBase.XXX.eg.db-type package}
\examples{
LRBase.Ssc.eg.db
cls <- columns(LRBase.Ssc.eg.db)
cls
kts <- keytypes(LRBase.Ssc.eg.db)
kt <- kts[2]
kts
ks <- head(keys(LRBase.Ssc.eg.db, keytype=kts[2]))
ks
res <- select(LRBase.Ssc.eg.db, keys=ks, columns=cls, keytype=kt)
head(res)

species(LRBase.Ssc.eg.db)
dbInfo(LRBase.Ssc.eg.db)
dbfile(LRBase.Ssc.eg.db)
dbschema(LRBase.Ssc.eg.db)
dbconn(LRBase.Ssc.eg.db)
lrPackageName(LRBase.Ssc.eg.db)
lrNomenclature(LRBase.Ssc.eg.db)
lrListDatabases(LRBase.Ssc.eg.db)
lrVersion(LRBase.Ssc.eg.db)
}
